<?xml version="1.0" encoding="UTF-8" ?>
<vavoom_model_definition noselfshadow="true" rotation="tan">
  <model name="voxmodel_0">
    <kvx file="bpaka.kvx">
      <transform>
        <rotate gz_voxel_yaw="90" />
        <scale value="0.6" />
      </transform>
      <frame index="0" />
    </kvx>
  </model>
  <class name="Backpack">
    <state sprite="BPAK" sprite_frame="A" model="voxmodel_0" frame_index="0" />
  </class>
</vavoom_model_definition>
